Get Started with NewsBreak

Next
1 of 3
Receive Alerts

Receive an alert when new headlines are received or when a new headline matches a keyword.

Move your mouse over the picture on your top left for info about each area.

Click the arrow button to learn about defining keywords.


Previous Next
2 of 3
Define Keywords

You can create a keyword list that will help you indentify the headlines that are most important to you.

For example, you can create an alert for your favorite sports team and athlete. The order in the list determines the match: if the headline in this example includes both "Yzerman" and "Red Wings," then the article matches "Yzerman" because it's higher in the list.

Touch the buttons above to learn more about using NewsBreak.


Previous
3 of 3
Keyword Match

To complete our example, this shows the headline marked as matching "Yzerman."

Increase your productivity with keywords. You can create more alerts using keywords for your company, your competitors, or anything else that would be useful to watch for in the news.

Touch the buttons above to learn more about using NewsBreak.


Channels

News Sources on the Internet

Channels are news sources on the Internet. The list of channels in NewsBreak shows you which channels have new headlines.

Move your mouse over the picture on your left for info about each area in the channels list.


View Your Headlines

Quickly see all the current headlines for a channel at a glance

Move your mouse over the picture on your left for info about each area.


Award-Winning Mobile Software

Take a look at our wide range of great software.

(Click on any of the icons or the text links below for more information on our products)
Click here for more information on eWallet
eWallet 		Click here for more information on ListPro
ListPro 		Click here for more information on Keep Track
KeepTrack 		Click here for more information on DockWare and DockWare Pro
DockWare 		Click here for more information on NewsBreak
NewsBreak 		Click here for more information on our Software Suites
Suites

NewsBreak 2.0 for Windows Mobile • Copyright © Ilium Software, Inc. All rights reserved.
Ilium Software • (888) 632-5388 • +1 734 973 9388 • www.iliumsoft.com


View a Story Summary

Read a brief summary of the story for one of your channel's headlines.

Move your mouse over the picture on your left for info about each area.


What's New in NewsBreak 2.0

Newsbreak 2.0 adds a variety of new features including full support for Podcasts!

  • Now With Podcast Support! Listen to your favorite podcasts, watch vidcasts, and view attached files and images!

  • Find even more great feeds using Microsoft Live Search.

  • Easier to spot the articles you care about with improved keyword icons plus 6 new keyword icons

  • One-handed navigation is easier than ever with improved menus.

  • Plus, a great new look!